[vm]
vagrant

[vm:vars]
ansible_host=127.0.0.1
ansible_port=2222
ansible_ssh_private_key_file=~/Hexlet/devops-for-programmers/exercises/ansible/.vagrant/machines/default/virtualbox/private_key
ansible_user=vagrant
